.row {
  display: grid;
  /* /grid-auto-columns: minmax(200px,1fr); */
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  /* grid-auto-flow: column; */
  grid-gap: 32px;
  margin: 40px 0;
}

.fixed-row {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 24px;
    margin: 16px 0 0 0;
}

.grid-banner {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-column-gap: 32px;
  grid-row-gap: 0;
  margin: 40px 0;
  box-sizing: border-box;
  border-radius: 8px;
  overflow: hidden;
  background: var(--spotzi-site-lightgrey);
}

.block--prices {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  grid-gap: 32px;
  margin: 40px 0;
}

.block--price {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  grid-column-gap: 32px;
  grid-row-gap: 0;
  padding: 32px 0;
  box-sizing: border-box;
  overflow: hidden;
  background: transparent;
  /* border-bottom: 1px solid var(--spotzi-site-mediumgrey); */
}

.small-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
  grid-gap: 32px;
  margin: 16px 0;
}

.logo-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 40px;
    margin: 16px 0;
    max-height: 240px;
    overflow:hidden;
}

.medium-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 32px;
  margin: 40px 0;
}

.footer-grid {
    display: grid;
    /* grid-template-columns: repeat(auto-fit, minmax(140px, 1fr)); */
    grid-template-columns: repeat(2,1fr);
    grid-gap: 32px;
    margin: 40px 0;
  }

.products-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 32px;
  margin: 40px 0;
}

.wide-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-column-gap: 64px;
  grid-row-gap: 0px;
  margin: 32px 0;
}

/* .row-banner {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 132px;
  margin: 56px 0;
} */

.btn-row {
  margin: 16px 0;
}

.btn-row.btn-only {
    margin-top: -8px;
}

.flex-row {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: .5rem auto;
  max-width: 980px;
}

.flex-row.left {
  align-items: flex-start;
}

img {
  max-width: 100%;
  height: auto;
}

.grey-bg {
    background: var(--spotzi-site-lightgrey);
}

@media screen and (min-width: 720px) {
  .row .thumb-card {
    max-width: 580px;
  }


}

@media screen and (min-width: 600px) {
    .fixed-row {
        grid-template-columns: repeat(2,1fr);
    }

    .logo-grid {
        grid-template-columns: repeat(3,1fr);
        max-height: 100%;
    }

    .footer-grid {
        grid-template-columns: repeat(3,1fr);
    }

}

@media screen and (max-width: 600px) {

    .row {
        grid-gap: 16px;
    }
}



@media screen and (min-width: 970px) {
    .fixed-row {
        grid-template-columns: repeat(4,1fr);
    }
    .fixed-row.row-datasets, .fixed-row.large-thumb{
        grid-template-columns: repeat(3,1fr);
    }

    .footer-grid {
        grid-template-columns: repeat(4,1fr);
    }



}

@media screen and (min-width: 1050px) {
    .logo-grid {
        grid-template-columns: repeat(6,1fr);
    }
}
